## golang-raven-go 0.0~git20150721.0.74c334d

=== debian/changelog ===
golang-raven-go (0.0~git20150721.0.74c334d-5) unstable; urgency=medium

  * Team Upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nilesh Patra ]
  * Backport a few needed functions
    (No API breakeage)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 11 Jan 2021 15:37:42 +0530

golang-raven-go (0.0~git20150721.0.74c334d-4) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:04:20 +0100

golang-raven-go (0.0~git20150721.0.74c334d-3) unstable; urgency=medium

  * Remove golang-go dependency from binary package
    - now its installable on archs without golang-go

 -- Pirate Praveen <praveen@debian.org>  Thu, 03 Nov 2016 13:34:38 +0530

golang-raven-go (0.0~git20150721.0.74c334d-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Use golan-any as build dependency
  * Add disable-tests-failing-with-gccgo.patch (Closes: #842897)
  * Bump standards version to 3.9.8 (no changes)

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Nov 2016 15:50:33 +0530

golang-raven-go (0.0~git20150721.0.74c334d-1) unstable; urgency=low

  * Initial release (Closes: #784730).

 -- Tim Potter <tpot@hp.com>  Sun, 06 Sep 2015 12:23:08 +1000
