=== debian/control ===
Source: golang-raven-go
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/getsentry/raven-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-raven-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-raven-go.git
XS-Go-Import-Path: github.com/getsentry/raven-go

Package: golang-github-getsentry-raven-go-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Go client for the Sentry event/error logging system
 Go client for the Sentry event/error logging system. Sentry is
 a realtime, platform-agnostic error logging and aggregation platform.
