=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/getsentry/raven-go/example

%:
	dh $@ --buildsystem=golang --with=golang
