## golang-raven-go 0.2.0+ds1

=== debian/changelog ===
golang-raven-go (0.2.0+ds1-2) unstable; urgency=medium

  * Team Upload.
  * Reupload to unstable

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 05 Jun 2022 20:39:51 +0530

golang-raven-go (0.2.0+ds1-1) experimental; urgency=medium

  * Team Upload.

  [ Dmitry Smirnov ]
  * Imported Upstream version 0.0~git20150721.0.74c334d

  [ Pirate Praveen ]
  * New upstream version 0.2.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Fix watch file pattern
  * Drop compat file, rely on debhelper-compat and bump compat level to 13

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Apr 2021 21:22:25 +0530
