=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: golang-raven-go
-Section: devel
-Priority: extra
+Section: golang
+Priority: optional
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-any
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13),
+ dh-golang,
+ golang-any,
+ golang-github-pkg-errors-dev
+Standards-Version: 4.6.1
 Homepage: https://github.com/getsentry/raven-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-raven-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-raven-go.git
