=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/getsentry/raven-go/releases \
 .*/archive/.*/v?([\d\.]+).tar.gz
