## golang-raven-go 0.2.0+ds2

=== debian/changelog ===
golang-raven-go (0.2.0+ds2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * Update uscan watch file version to 4
  * New upstream version 0.2.0+ds2
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.6.2 (no changes)
  * Add autopkgtest-pkg-go
  * Add Rules-Requires-Root
  * Add golang-github-pkg-errors-dev to Depends
  * Add patch to use system ca certificates (Closes: #1023290)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 17 Dec 2022 15:15:50 +0800
