=== debian/control ===
Source: golang-raven-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hp.com>,
Build-Depends: ca-certificates,
               debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/getsentry/raven-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-raven-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-raven-go.git
XS-Go-Import-Path: github.com/getsentry/raven-go
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-getsentry-raven-go-dev
Architecture: all
Depends: ca-certificates,
         golang-github-pkg-errors-dev,
         ${misc:Depends},
Multi-Arch: foreign
Description: Go client for the Sentry event/error logging system
 Go client for the Sentry event/error logging system. Sentry is
 a realtime, platform-agnostic error logging and aggregation platform.
