=== debian/watch ===
version=4

opts=filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,\
dversionmangle=auto \
  https://github.com/getsentry/raven-go/tags \
  .*/v?@ANY_VERSION@\.tar\.gz debian
